
#stacks_in_127 {
	padding: 20px 0px 30px 0px;
}

#stacks_in_164 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_170 {
	background-color: rgba(204, 204, 204, 1.00);
	padding: 20px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_140 .stacks_left {
	width:389px;
}

#stacks_in_140 .stacks_row {
	width:778px;
}
#stacks_in_140 {
	background-color: rgba(204, 204, 204, 1.00);
	padding: 0px 0px 20px 0px;
}

#stacks_in_145 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_147 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_177 {
	padding: 30px 0px 20px 0px;
}

#stacks_in_179 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_132 {
	font-size: 50%;
}
#stacks_in_129_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_129 a:link, #stacks_in_129 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_129 a:hover, #stacks_in_129 a:active {
	color:#FFFFFF;
}



#stacks_in_129 a:link, #stacks_in_129 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_129 a:hover {
	background-color:#1692BB;
}
#stacks_in_129 a:active {
	background-color:#127C9E;
}








#stacks_in_130 {
	font-size: 99%;
}
